.wrapper .content .contentMain #banner-slider{margin: 10px 0 0;width:620px;height:357px;border-top:2px #000 solid;overflow:hidden;position:relative}
.wrapper .content .contentMain #banner-slider ul{margin:5px 0 0;width:620px;height:355px;overflow:hidden}
.wrapper .content .contentMain #banner-slider ul a{display:block}
.wrapper .content .contentMain #banner-slider ul img{width: 620px;object-fit:cover;height: 345px;}
.wrapper .content .contentMain #banner-slider .banner-pager{width: 620px;position:absolute;z-index:40;bottom: 0;display: flex;background: #333;}
.wrapper .content .contentMain #banner-slider .banner-pager span{padding: 10px;width: calc((100%/4));display:inline-block;overflow: hidden;border-right: 1px solid rgb(255 255 255 / 10%);}
.wrapper .content .contentMain #banner-slider .banner-pager span:last-child{border:0;}
.wrapper .content .contentMain #banner-slider .banner-pager span a{color:#fff;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-size: 13px;}
.wrapper .content .contentMain #banner-slider .banner-pager a:hover,.wrapper .content .contentMain #banner-slider .banner-pager a.active{background:#000}
.wrapper .content .contentMain #hotNews{margin:15px 0 0;padding:0 0 12px;border-bottom:1px #aaa dotted;overflow:hidden}
.wrapper .content .contentMain #hotNews .news{margin:0 10px 0 0;padding:0 11px 0 0;width:299px;border-right:1px #aaa dotted;float:left;overflow:hidden}
.wrapper .content .contentMain #hotNews .news a.photo{margin: 0 0 15px;width:299px;height:170px;display:block;overflow:hidden}
.wrapper .content .contentMain #hotNews .news a.photo img{width:299px;height:170px;object-fit: cover;}
.wrapper .content .contentMain #hotNews .news h3,.wrapper .content .contentMain #subHotNews .wrap .news h3{height: 20px;line-height:115%;font-size: 15px;}
.wrapper .content .contentMain #hotNews .news h3 a,.wrapper .content .contentMain #subHotNews .wrap .news h3 a,.wrapper .content .contentMain #newslist .list .info h3 a{color: #262626;font-weight:bold;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.wrapper .content .contentMain #hotNews .news h3 a:hover,.wrapper .content .contentMain #subHotNews .wrap .news h3 a:hover,.wrapper .content .contentMain #newslist .list .info h3 a:hover{color:#C00}
.wrapper .content .contentMain #hotNews .news p,.wrapper .content .contentMain #subHotNews .wrap .news p,.wrapper .content .contentMain #newslist .list .info p{line-height:150%;font-size:13px;overflow: hidden;height: 39px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.wrapper .content .contentMain #subHotNews .wrap .news p{display:none;}
.wrapper .content .contentMain #contentAD{margin:15px 0}
.wrapper .content .contentMain #contentAD img{width:100%;}
.wrapper .content .contentMain #subHotNews{padding:12px 0;border-bottom:1px #aaa dotted;border-top:1px #aaa dotted}
.wrapper .content .contentMain #subHotNews .wrap{margin:0 0 10px;padding:0 0 12px;border-bottom:1px #aaa dotted;overflow:hidden}
.wrapper .content .contentMain #subHotNews .wrap .news{margin:0 10px 0 0;padding:0 11px 0 0;width:192px;border-right:1px #aaa dotted;float:left;overflow:hidden}
.wrapper .content .contentMain #subHotNews .wrap .news .photo{margin: 0 0 10px;width:192px;height:110px;display:block;overflow:hidden}
.wrapper .content .contentMain #subHotNews .wrap .news .photo img{width:192px;height:110px;object-fit: cover;}
.wrapper .content .contentMain #newsList{margin:0 0 15px}
.wrapper .content .contentMain #newsList h2,.wrapper .content #sidebar #hotProducts h2{padding:0 0 8px;border-bottom:2px #000 solid;font-weight:100;font-size:16px;line-height:120%}
.wrapper .content .contentMain #newsList h2 span,.wrapper .content #sidebar #hotProducts h2 span{padding-left:16px;background:url(/images/10/article/black_line.gif) 8px 0px no-repeat;font:bold 60%/100% Georgia,Arial}
.wrapper .content .contentMain #newsList ul{margin:10px 0 0;overflow:hidden}
.wrapper .content .contentMain #newsList ul li{margin:0 18px 4px 0;padding:0 0 2px 16px;width:285px;background:url(/images/10/article/dot01.png) no-repeat 3px 8px;border-bottom:1px #ccc dotted;float:left;font-size:15px}
.wrapper .content .contentMain #newsList ul li a{color:#1E5780}
.wrapper .content .contentMain #newsList ul li.last{margin-right:0}
.wrapper .content #sidebar .sideAD{margin:0 0 15px}
.wrapper .content #sidebar .sideAD img{width:100%;}
.wrapper .content #sidebar #sideHotNews{padding:20px 10px;border:5px #eee solid}
.wrapper .content #sidebar #sideHotNews h2{font-size:16px}
.wrapper .content #sidebar #sideHotNews ul{margin:15px 0 0;padding:0 0 0 20px;list-style:disc}
.wrapper .content #sidebar #sideHotNews ul li{margin:0 0 5px;list-style:disc;font-size:15px;color:#8d8d8d}
.wrapper .content #sidebar #sideHotNews ul li a{color: #44494c;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.wrapper .content #sidebar #sideHotNews ul li a:hover{color:#C00}
.wrapper .content #sidebar #search{margin:15px 0;padding:15px;border:1px #ccc solid}
.wrapper .content #sidebar #search input{padding:0 3px;width:215px;height:25px;border:1px #aaa solid;border-right:0;line-height:25px}
.wrapper .content #sidebar #hotProducts{margin:0 0 15px;position:relative}
.wrapper .content #sidebar #hotProducts ul{}
.wrapper .content #sidebar #hotProducts .pager{position:absolute;top:8px;right:8px}
.wrapper .content #sidebar #hotProducts .pager a{margin:0 0 0 5px;width:8px;height:8px;background:#CCC;display:inline-block;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-indent:-9999em}
.wrapper .content #sidebar #hotProducts .pager a:hover,.wrapper .content #sidebar #hotProducts .pager a.active{background:#000}
.wrapper .content #sidebar #hotProducts ul{margin:10px 0 0;width:310px;overflow:hidden}
.wrapper .content #sidebar #hotProducts ul li{width:310px;float:left}
.wrapper .content #sidebar #hotProducts ul li .proList{overflow:hidden}
.wrapper .content #sidebar #hotProducts ul li .proList .list{margin:0 0 8px;padding:0 0 8px;border-bottom:1px #aaa dotted;overflow:hidden}
.wrapper .content #sidebar #hotProducts ul li .proList .list .photo{width:60px;height:60px;float:left;overflow:hidden}
.wrapper .content #sidebar #hotProducts ul li .proList .list .photo img{width:60px}
.wrapper .content #sidebar #hotProducts ul li .proList .list ul{margin:0;width:240px;float:right}
.wrapper .content #sidebar #hotProducts ul li .proList .list ul li{margin:0 0 3px;width:240px;float:none}
.wrapper .content #sidebar #hotProducts ul li .proList .list ul li a{color: #606060;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.wrapper .content .contentMain #suvNav{margin:10px 0 30px;padding:7px 0 5px;width:620px;border-top:2px #000 solid;border-bottom:1px #aaa dotted;overflow:hidden}
.wrapper .content .contentMain #suvNav p{float:left;font-size:13px;color:#808080}
.wrapper .content .contentMain #suvNav ul{overflow:hidden}
.wrapper .content .contentMain #suvNav ul li{background:url(/images/10/article/gray_line.gif) no-repeat right 3px;float:left;font-size:13px}
.wrapper .content .contentMain #suvNav ul li a{padding:0 8px;color:#808080}
.wrapper .content .contentMain #newslist{margin:0 0 20px}
.wrapper .content .contentMain #newslist .list{margin:0 0 10px;padding:0 0 10px;border-bottom:1px #aaa dotted;overflow:hidden}
.wrapper .content .contentMain #newslist .list a.photo{width:190px;display:block;float:left}
.wrapper .content .contentMain #newslist .list a.photo img{width:190px;height: 130px;object-fit: cover;}
.wrapper .content .contentMain #newslist .list .info{width:420px;float:right}
.wrapper .content .contentMain #newslist .list .info h3{line-height:115%;font-size:16px}
.wrapper .content .contentMain #newslist .list .info .more{text-align:right;margin-top: 10px;}
.wrapper .content .contentMain #newslist .list .info .more a{padding:2px 12px;background:#aaa;display:inline-block;font-size:12px;color:#fff;font-weight:bold}
.wrapper .content .contentMain #newslist .list .info .articleinfo{margin:10px 0;overflow:hidden}
.wrapper .content .contentMain #newslist .list .info .articleinfo .date{padding:0 6px;height:20px;background:#EDEDED;float:left;line-height:20px;font-size:12px;color:#555}
.wrapper .content .contentMain #newslist .list .info .articleinfo .side_share{float:right;overflow:hidden;display: none;}
.wrapper .content .contentMain #newslist .list .info .articleinfo .side_share .google,.wrapper .content .contentMain #newslist .list .info .articleinfo .side_share .facebook{float:left}
.wrapper .content .contentMain article{margin:0 0 20px}
.wrapper .content .contentMain articleh1{margin:0 0 15px}
.wrapper .content .contentMain article .wrap{overflow:hidden}
.wrapper .content .contentMain article .wrap .author{float:left;font-size:13px;color:#808080}
.wrapper .content .contentMain article .wrap .author strong{padding-left:10px;background:url(/images/10/article/gray_line.gif) no-repeat 5px 3px;font-weight:normal}
.wrapper .content .contentMain article .wrap .date{float:right;font-size:13px;color:#808080}
.wrapper .content .contentMain article .toptoolbar{margin:7px 0 30px;padding:10px 0 5px;border-bottom:1px #aaa solid;border-top:1px #aaa solid;overflow:hidden}
.wrapper .content .contentMain article .toptoolbar #community{float:left}
.wrapper .content .contentMain article .toptoolbar #community ul{overflow:hidden}
.wrapper .content .contentMain article .toptoolbar #community ul li{float:left}
.wrapper .content .contentMain article .toptoolbar .member_function{float:right;overflow:hidden}
.wrapper .content .contentMain article .toptoolbar .member_function ul{overflow:hidden}
.wrapper .content .contentMain article .toptoolbar .member_function ul li{margin:0 10px 0 0;height:25px;float:left}
.wrapper .content .contentMain article .toptoolbar .member_function ul li a{padding:0 0 0 21px;background:url(/images/10/article/icon-function01.png) no-repeat 0 3px;display:block;line-height:20px;font-size:13px;color:#808080}
.wrapper .content .contentMain article .toptoolbar .member_function ul li a:hover{color:#000}
.wrapper .content .contentMain article .toptoolbar .member_function ul li a.print{background:url(/images/10/article/icon-function02.png) no-repeat 0 3px}
.wrapper .content .contentMain article .toptoolbar .member_function ul li a.send{background:url(/images/10/article/icon-function03.png) no-repeat 0 3px}
.wrapper .content .contentMain article #article{overflow:hidden}
.wrapper .content .contentMain article #article p.photo{margin:0 10px 10px 0;border:1px #444 solid;float:left}
.wrapper .content .contentMain article #article p.photo img{margin:5px}